TestGroup:
    test_group: acc-sm-oleg644-client
    testhost: oleg644-client
    submission: Tue Apr  1 03:44:55 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 03:45:16 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_0
            status: PASS
            duration: 200
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 289
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 248
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 261
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 259
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 250
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 364
            return_code: 0
            error:
        -
            name: test_5c
            status: PASS
            duration: 232
            return_code: 0
            error:
        -
            name: test_5d
            status: PASS
            duration: 304
            return_code: 0
            error:
        -
            name: test_5e
            status: PASS
            duration: 248
            return_code: 0
            error:
        -
            name: test_5f
            status: SKIP
            duration: 9
            return_code: 0
            error: "needs\ separate\ mgs\ and\ mds"
        -
            name: test_5g
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_5h
            status: PASS
            duration: 299
            return_code: 0
            error:
        -
            name: test_5i
            status: PASS
            duration: 278
            return_code: 0
            error:
        -
            name: test_5j
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 219
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 214
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 213
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 157
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 529
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 518
            return_code: 0
            error:
        -
            name: test_19a
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 96
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 155
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 196
            return_code: 0
            error:
        -
            name: test_21d
            status: SKIP
            duration: 5
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_21e
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 21e"
        -
            name: test_22
            status: PASS
            duration: 179
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 180
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_24a
            status: SKIP
            duration: 6
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_24b
            status: SKIP
            duration: 6
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_25
            status: PASS
            duration: 146
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 105
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 205
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 182
            return_code: 0
            error:
        -
            name: test_28A
            status: PASS
            duration: 160
            return_code: 0
            error:
        -
            name: test_28a
            status: PASS
            duration: 174
            return_code: 0
            error:
        -
            name: test_28b
            status: PASS
            duration: 144
            return_code: 0
            error:
        -
            name: test_28c
            status: PASS
            duration: 115
            return_code: 0
            error:
        -
            name: test_29
            status: PASS
            duration: 325
            return_code: 0
            error:
        -
            name: test_30a
            status: PASS
            duration: 256
            return_code: 0
            error:
        -
            name: test_30b
            status: PASS
            duration: 134
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 8876
        status: PASS
